.node-page-form #edit-field-insert-image, 
.node-activities-form #edit-field-insert-image, 
.node-perm_collection_categories-form #edit-field-insert-image, 
.node-perm_exhibition-form .field-name-field-insert-image{float:left;width:525px;}
.node-page-form .group-accordion .field-name-field-insert-image, 
.node-activities-form .group-accordion .field-name-field-insert-image, 
.node-perm_collection_categories-form .group-accordion .field-name-field-insert-image{float:left; width:485px;}
.node-page-form #edit-field-insert-image fieldset, 
.node-perm_collection_categories-form #edit-field-insert-image fieldset{width:525px;}
.node-page-form .group-accordion .field-name-field-insert-image fieldset, 
.node-activities-form .group-accordion .field-name-field-insert-image fieldset, 
.node-perm_collection_categories-form .group-accordion .field-name-field-insert-image fieldset{width:485px;}
.node-page-form #edit-field-insert-image table, 
.node-page-form .group-accordion .field-name-field-insert-image table, 
.node-activities-form #edit-field-insert-image table, 
.node-activities-form .group-accordion .field-name-field-insert-image table, 
.node-perm_collection_categories-form #edit-field-insert-image table, 
.node-perm_collection_categories-form .group-accordion .field-name-field-insert-image table{table-layout:fixed;}
.node-page-form #edit-field-file-to-text,
.node-activities-form #edit-field-file-to-text, 
.node-activities-form #edit-field-insert-image fieldset, 
.node-perm_collection_categories-form .group-accordion .field-name-field-file-to-text, 
.node-perm_exhibition-form .field-name-field-file-to-text{width:525px;float:right;}
.node-page-form .group-accordion .field-name-field-file-to-text, 
.node-activities-form .group-accordion .field-name-field-file-to-text, 
.node-perm_collection_categories-form .group-accordion .field-name-field-file-to-text{width:485px;float:right;} 
.node-page-form #edit-field-file-to-text fieldset, 
.node-activities-form #edit-field-file-to-text fieldset, 
.node-perm_collection_categories-form #edit-field-file-to-text fieldset{width:525px;}
.node-page-form .group-accordion .field-name-field-file-to-text fieldset,  
.node-activities-form .group-accordion .field-name-field-file-to-text fieldset,
.node-perm_collection_categories-form .group-accordion .field-name-field-file-to-text fieldset {width:485px;}
.node-page-form #edit-field-file-to-text table, 
.node-page-form .group-accordion .field-name-field-file-to-text table, 
.node-activities-form #edit-field-file-to-text table, 
.node-activities-form .group-accordion .field-name-field-file-to-text table, 
.node-perm_collection_categories-form #edit-field-file-to-text table, 
.node-perm_collection_categories-form .group-accordion .field-name-field-file-to-text table{table-layout:fixed;}

